Subject: (usr-tc) TCM - "Delete Database Error"

From: Kevin Benton <[email-masked]>
Date: Fri, 02 Jun 2000 17:54:08 +0000

Can anyone offer suggestions on how I can resolve an issue on my Win95
computer which I have uninstalled TCM, deleted c:\usrsuite, then
reinstalled and I still have chassis in my chassis list which I can not
modify or delete?  I've looked in registry for the community names, the
chassis names, the IP addresses, etc. and I just can't find where in the
world TCM is getting its data from.  I've also looked in the ini files and
still couldn't locate the information.

Kevin Benton

E-Mail:  [email-masked]
Web:     http://users.sota-oh.com/~s1kevin/
Unsolicited advertisements processing fee: $50 subject to change without notice

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.